aboutsummaryrefslogtreecommitdiff
path: root/install
diff options
context:
space:
mode:
Diffstat (limited to 'install')
-rwxr-xr-xinstall9
1 files changed, 9 insertions, 0 deletions
diff --git a/install b/install
new file mode 100755
index 0000000..3e28a29
--- /dev/null
+++ b/install
@@ -0,0 +1,9 @@
+#!/bin/bash
+set -e
+if [ -f ~/.ispell_default ]; then
+ cat <<'EOF' >&2
+You already have a `~/.ispell_default`. Move it out of the way.
+EOF
+ exit 1
+fi
+ln -s "$(pwd)/dotispell_default" ~/.ispell_default